Keywords
List site keywords
Authorization
bearerAuth AuthorizationBearer <token>
Use a token created in Settings → API access.
In: header
Path Parameters
projectId*string
Project ID returned by GET /projects.
siteId*string
Site ID returned by GET /projects/{projectId}/sites.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/projects/string/sites/string/keywords"{ "ok": true, "data": { "siteId": "string", "topics": [ "string" ], "keywords": [ "string" ], "outreachKeywords": [ { "keyword": "string", "createdAt": "2019-08-24T14:15:22Z", "lastSearchedAt": "2019-08-24T14:15:22Z" } ], "updatedAt": "2019-08-24T14:15:22Z" }}